body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_toprule
{
   font-size: 0;
}
#toprule
{
   border-width: 0;
   height: 8px;
   width: 823px;
}
#Layer1
{
   background-color: transparent;
   background-image: url('../images/phillyview.png');
   background-repeat: repeat;
   background-position: left top;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
   border-radius: 0px;
}
#wb_CssMenu1
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
    font-size: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu1 li
{
   display: inline-block;
   margin: 0;
   padding: 0px 2px 0px 0px;
   width: 115px;
}
#wb_CssMenu1 a
{
   display: block;
   color: #FFFFFF;
   border: 0px solid #000000;
   border-radius: 0px;
   background-color: rgba(0,0,0,0.49);
   background-image: none;
   font-family: Oswald;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
   vertical-align: middle;
}
#wb_CssMenu1 > ul > li > a
{
   width: 115px;
   height: 32px;
   padding: 0 0px 0px 0px;
   line-height: 32px;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #FFFFFF;
   border: 0px solid #000000;
   background-color: #3F3A1D;
   background-image: none;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_aboutharlem 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_aboutharlem div
{
   text-align: left;
}
#wb_getepisode 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_getepisode div
{
   text-align: left;
}
#featurebox
{
   background-color: transparent;
   background-image: url('../images/lightsbackground50.png');
   background-repeat: repeat;
   background-position: left top;
   border-radius: 0px;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_latifah
{
   vertical-align: top;
}
#latifah
{
   border: 5px solid #D2691E;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_livingimage
{
   vertical-align: top;
}
#livingimage
{
   border: 5px solid #2E8B57;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Line4
{
   font-size: 0;
}
#Line4
{
   border-width: 0;
   height: 8px;
   width: 570px;
}
#wb_Line1
{
   font-size: 0;
}
#Line1
{
   border-width: 0;
   height: 8px;
   width: 823px;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_historicalimage
{
   vertical-align: top;
}
#historicalimage
{
   border: 5px solid #FFA500;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_diningimage
{
   vertical-align: top;
}
#diningimage
{
   border: 5px solid #FF0000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#middleadbox
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
#wb_Line7
{
   font-size: 0;
}
#Line7
{
   border-width: 0;
   height: 8px;
   width: 570px;
}
#wb_Line6
{
   font-size: 0;
}
#Line6
{
   border-width: 0;
   height: 8px;
   width: 823px;
}
#PhotoGallery1
{
   border-spacing: 0px;
   font-size: 0;
   width: 100%;
   height: 100%;
   margin: 0;
}
#PhotoGallery1 .thumbnail
{
   padding: 5px 5px 5px 5px;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery1 .thumbnail img
{
   border: 2px solid #3F3A1D;
   box-shadow: 1px 2px 3px #805000;
   box-sizing: border-box;
   border-radius: 0px;
}
#PhotoGallery1_img0
{
   width: 155px;
   height: 90px;
}
#PhotoGallery1_img1
{
   width: 155px;
   height: 90px;
}
#PhotoGallery1_img2
{
   width: 155px;
   height: 90px;
}
#PhotoGallery1_img3
{
   width: 155px;
   height: 90px;
}
#PhotoGallery1_img4
{
   width: 155px;
   height: 90px;
}
#PhotoGallery1_img5
{
   width: 155px;
   height: 90px;
}
#PhotoGallery1_img6
{
   width: 155px;
   height: 90px;
}
#PhotoGallery1_img7
{
   width: 155px;
   height: 90px;
}
#Layer3
{
   background-image: linear-gradient(to bottom, rgba(21,23,48,0.39) 0%, rgba(0,171,241,0.39) 100%);
   border-radius: 0px;
}
#wb_Line2
{
   font-size: 0;
}
#Line2
{
   border-width: 0;
   height: 8px;
   width: 570px;
}
#wb_Line3
{
   font-size: 0;
}
#Line3
{
   border-width: 0;
   height: 8px;
   width: 823px;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text12 div
{
   text-align: left;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text7 div
{
   text-align: left;
}
#footerbox
{
   background-image: linear-gradient(315deg, rgba(0,171,241,0.29) 0%, rgba(21,23,48,0.59) 100%);
   border-radius: 0px;
}
#wb_ourfriends 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_ourfriends div
{
   text-align: left;
}
#wb_Line5
{
   font-size: 0;
}
#Line5
{
   border-width: 0;
   height: 8px;
   width: 823px;
}
#wb_CssMenubottom
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_CssMenubottom ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
    font-size: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenubottom li
{
   display: inline-block;
   margin: 0;
   padding: 0px 4px 0px 0px;
   width: 175px;
}
#wb_CssMenubottom a
{
   display: block;
   color: #2852A5;
   border: 0px solid #000000;
   border-radius: 0px;
   background-color: rgba(1,1,1,0.49);
   background-image: none;
   font-family: Oswald;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
   vertical-align: middle;
}
#wb_CssMenubottom > ul > li > a
{
   width: 175px;
   height: 28px;
   padding: 0 0px 0px 0px;
   line-height: 28px;
}
#wb_CssMenubottom li:hover a, #wb_CssMenubottom a:hover, #wb_CssMenubottom .active
{
   color: #FFFFFF;
   border: 0px solid #000000;
   background-color: #3F3A1D;
   background-image: none;
}
#wb_CssMenubottom li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenubottom li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenubottom br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_Text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text13 div
{
   text-align: center;
}
#wb_Line8
{
   font-size: 0;
}
#Line8
{
   border-width: 0;
   height: 8px;
   width: 823px;
}
#wb_Line9
{
   font-size: 0;
}
#Line9
{
   border-width: 0;
   height: 8px;
   width: 570px;
}
#wb_Text14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text14 div
{
   text-align: center;
}
#wb_Image7
{
   vertical-align: top;
}
#Image7
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image8
{
   vertical-align: top;
}
#Image8
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer2
{
   background-image: linear-gradient(to bottom, #F8F9FA 0%, rgba(0,171,241,0.31) 100%);
   border-radius: 0px;
}
#wb_Line10
{
   font-size: 0;
}
#Line10
{
   border-width: 0;
   height: 8px;
   width: 570px;
}
#wb_Line11
{
   font-size: 0;
}
#Line11
{
   border-width: 0;
   height: 8px;
   width: 823px;
}
#SlideShow1 .image
{
   border-width: 0;
   border-radius: inherit;
   left: 0;
   top: 0;
   width: auto;
   height: 100%;
}
#SlideShow1
{
   border: 0px solid #000000;
   border-radius: 0px;
}
#Layer5
{
   background-color: #F8F9FA;
   background-image: none;
   border-radius: 0px;
}
#Layer4
{
   background-color: #F8F9FA;
   background-image: none;
   border-radius: 0px;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text8 div
{
   text-align: left;
}
  .vjs-default-skin { color: #ae4747; }
  .vjs-default-skin .vjs-play-progress,
  .vjs-default-skin .vjs-volume-level { background-color: #189fcc }
  .vjs-default-skin .vjs-control-bar,
  .vjs-default-skin .vjs-big-play-button { background: rgba(32,29,34,0.7) }
  .vjs-default-skin .vjs-slider { background: rgba(32,29,34,0.2333333333333333) }
  .vjs-default-skin .vjs-control-bar { font-size: 83% }
@font-face {
    font-family: Eurostile;
    src: url("/Eurosti.ttf") /* TTF file for CSS3 browsers */
}

@font-face {
    font-family: Impact;
    src: url("/Impact.ttf") /* TTF file for CSS3 browsers */
}
@font-face {
    font-family: Oswald;
    src: url("/Oswald-Regular.ttf") /* TTF file for CSS3 browsers */
}

